<!DOCTYPE html>
<html>
  {% block head %}
  {% endblock %}
  <body>
    <form method="post">
      {% csrf_token %}
      {{ form }}
      <input type="submit" value="Create" />
    </form>
    <ul>
      {% block elems %}
      {% endblock %}
    </ul>
  </body>
</html>
